Search documentation of stripe_elixir

# StripeElixir.Resources.SepaDebitMandateOptions (stripe_elixir v0.1.0)

Copy Markdown View Source

payment_intent_payment_method_options_mandate_options_sepa_debit

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.SepaDebitMandateOptions{
      reference_prefix: String.t() | nil
    }

- `reference_prefix` - Prefix used to generate the Mandate reference. Must be at most 12 characters long. Must consist of only uppercase letters, numbers, spaces, or the following special characters: '/', '_', '-', '&', '.'. Cannot begin with 'STRIPE'. Max length: 5000.

## Functions

# object_name()